#######################################
# SLOW.CONF
#	The configuration file for the
#	slowlists milter program.
#
# In this file you set the values to be
# used by the milter. If you fail to define
# an item, the internal default set by
# slowmilt will be used.
#
# Default values are listed in the source
# distribution file "slow.h"
#
# The location of this file is hardcoded as:
#	/etc/mail/milter/slow/slow.conf
#
# You may override this default with the
# -C command-line switch.
#####################################

#####################################
# RunAsUser
#	Whom to run as.
#
#RunAsUser = nobody

#####################################
# RunAsGroup
#	The group to run as.
#
#RunAsGroup = nogroup

#####################################
# ListenPort
#	The port on which to listen.
#
ListenPort = inet:8765@lady.bcx.com

#####################################
# The location of the databases.
#
DatabaseLoc   = /etc/mail/milter/slow/slow.db

#####################################
# AllowWhiteListIPs
# 	Allow/disallow white listing
#
AllowWhiteListIPs	= true

#####################################
# MaxHeaderRcpts
# MaxHeaderRcpts
# 	Some maximums
#
MaxHeaderRcpts	     	= 4
MaxRcptsPerEnvelope 	= 250

#####################################
# CheckMessageId
# 	Check the Message-Id: header?
#
CheckMessageId		= true

#####################################
# CheckFromHeader
# 	Check the From: header?
#
CheckFromHeader		= true

#####################################
# CheckSenderHost
# 	Validate the sending host?
#
# CheckSenderHost	= false

#####################################
# RBLlist
# 	List RBL lookup hosts
RBLlist			= relays.ordb.org

#####################################
# MilterAbort
# 	Record Milter aborts?
#
MilterAbort		= true

#####################################
# AdvanceWrite
# 	Check for illegal pipelining?
#
AdvanceWrite		= true

#####################################
# AddMXHosts
# 	Our MX servers supply the wrong names
#
#AddMXHosts		= sleepy.example.gov

#####################################
# AddIPAliases = TRUE
# 	Add addional events for hosts with multiple
#	IP addresses.
#
#AddIPAliases		= false

#####################################
# HoneyFile
# 	Check for honeypot addresses?
#
HoneyFile		= /etc/mail/milter/slow/slow.honey

#####################################
# LookBackOne
# 	We don't control our MX servers
#
#LookBackOne		= true

#####################################
# LocalHostName
#	Override gethostname() for
#	looking up mx hosts.
#
#LocalHostName		= your.domain

#####################################
# DoLog
# 	Log errors and warning using
#	syslog.
#
DoLog			= true

#####################################
# LogEvents
# 	Log individual events with
#	syslog
#
LogEvents		= true

#####################################
# XTrackHeader
# 	Header to semaphore duplicates
#
XTrackHeader		= X-SlowMilter

